import e from "./index-extends.js";
import i from "./index-inputBaseClasses.js";
import l from "./index-generateUtilityClasses.js";
import s from "./index-generateUtilityClass.js";
function p(t) {
  return s("MuiFilledInput", t);
}
const a = e({}, i, l("MuiFilledInput", ["root", "underline", "input"]));
export {
  a as default,
  p as getFilledInputUtilityClass
};
